## libjtype-java 0.1.1

=== debian/changelog ===
libjtype-java (0.1.1-1) unstable; urgency=low

  * Initial Release (Closes: #585793)

 -- Torsten Werner <twerner@debian.org>  Sun, 06 Jun 2010 15:26:19 +0200
