=== debian/control ===
Source: libjtype-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-debian-helper, default-jdk,
 libjmock2-java
Standards-Version: 3.8.4
Homepage: http://jtype.googlecode.com
Vcs-Git: git://git.debian.org/git/pkg-java/libjtype-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libjtype-java.git

Package: libjtype-java
Architecture: all
Description: Helper library for the Java 5 Type
 Java 5 introduced a richer type system for generics with Type and its various
 subtypes, but lacks any easy way to perform common operations on these types.
 JType aims to fill this gap.
 .
 Features:
  - A factory to easily create implementations of the various type interfaces.
  - Methods to compare and manipulate type instances, such as checking whether
    a type is a subtype of another.
  - A generic type literal that provides an equivalent of class literals for
    types.
