=== debian/watch ===
# watch control file for uscan
version=3
http://jtype.googlecode.com/svn/tags/ (.*)/ \
  debian debian/orig-tar.sh
