## libjtype-java 0.1.3

=== debian/changelog ===
libjtype-java (0.1.3-5) unstable; urgency=medium

  * Team upload.
  * Homepage moved from googlecode to github
  * Point watch file to github (and remove orig-tar.sh)
  * d/copyright: Point Source to github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Switch from cdbs to dh

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2025 20:03:06 +0100

libjtype-java (0.1.3-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:45:27 +0100

libjtype-java (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * Address FTBFS by adding junit and libhamcrest-java to build-deps
  * Update Vcs-Browser URL to be canonical

 -- tony mancill <tmancill@debian.org>  Sat, 12 Sep 2015 20:21:27 -0700

libjtype-java (0.1.3-3) unstable; urgency=medium

  * Team upload.

  [ Chris West ]
  * Use Guava's solution to allow compilation on Java 8 (Closes: #751526)

  [ Emmanuel Bourg ]
  * Standards-Version updated to 3.9.6 (no changes)

 -- Chris West <solo-debian@goeswhere.com>  Tue, 30 Jun 2015 09:31:02 +0100

libjtype-java (0.1.3-2) unstable; urgency=low

  * Build depend on debhelper >= 9
  * Ignore the tests failing due to jmock
  * debian/libjtype-java.poms: Added --has-package-version and --java-lib
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Oct 2013 09:32:22 +0200

libjtype-java (0.1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Fixed the watch file
  * Updated Standards-Version to 3.9.4 (no changes)
  * Added 'Depends: ${misc:Depends}' to clear a Lintian warning
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 May 2013 17:08:00 +0200
