=== debian/control ===
Source: libjtype-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               junit4,
               libhamcrest-java,
               libjmock2-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjtype-java
Vcs-Git: https://salsa.debian.org/java-team/libjtype-java.git
Homepage: https://github.com/markhobson/jtype

Package: libjtype-java
Architecture: all
Depends: ${misc:Depends}
Description: Helper library for the Java 5 Type
 Java 5 introduced a richer type system for generics with Type and its various
 subtypes, but lacks any easy way to perform common operations on these types.
 JType aims to fill this gap.
 .
 Features:
  - A factory to easily create implementations of the various type interfaces.
  - Methods to compare and manipulate type instances, such as checking whether
    a type is a subtype of another.
  - A generic type literal that provides an equivalent of class literals for
    types.
