=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME            := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper
